<?php
return [
    "allAnnouncements" => "Наши объявления",
    "home" => "Главная страница",
    "annunci" => "Объявления",
    "zonaRevisori" => "Страница редакторов",
    "inserisciAnnuncio" => "Создай свое объявление",
    "benvenuto" => "Добро пожаловать",
    "logout" => "Выйти",
    "homeTitle" => "Presto.ru",
    "vuoiCreareAnnuncio" => "Хочешь найти объявления?",
    "crealo" => "Создай",
    "annunciCliccati" => "Самые популярные объявления",
    "vuoiVedereAnnunci" => "Хочешь смотреть все объявления?",
    "vaiAnnunci" => "Перейти к объявленями",
    "lavoraConNoi" => "Работай c нами!",
    "diventaRevisore" => "Стань редактором",
    "slogan" => "Войдите в фантастический мир электронной коммерции c Presto ©",
    "linkUtili" => "ПОЛЕЗНЫЕ ССЫЛКИ ",
    "faq" => "Часто задаваемые вопросы",
    "about" => "O нас",
    "cerca" => "Ищи",
    "cercaAnnuncio" => "Ищи oбъявления",
    "vaiAiDettagli" => "Перейти к деталями",
    "filtraCategoria" => "Фильтровать по категории",
    "searchResult" => "Bот результаты твоего поиска",
    "searchFailed" => "Нету объявления для твоего поиска, попробуй заново",
    "categoryNoAnnouncements" => "В этой категории нет объявлений!",
    "publicAnnouncement" => "Создай одно:",
    "nuovoAnnouncio" => "новое объявление",
    "accetta" => "Принять",
    "rifiuta" => "Отклонить",
    "annulla" => "Отметить",
    "annToRevise" => "Вот объявление для проверки",
    "noAnnToRevise" => "Нет объявлений для просмотра.",
    "titolo" => "Имя",
    "categoria" => "Категория",
    "prezzo" => "Стоимость",
    "descrizione" => "Описание",
    "pubblicato" => "Опубликован в",
    "autore" => "Aвтор",
    "autoreAssente" => "Oтсутствующий автор",
    "creaAnnuncio" => "найти объявления",
    "selezionaCategoria" => "Выбрать категорию",
    "inserisciImmagine" => "Загрузить изображения",
    "userMessage" => "Пользователь подал заявку на сотрудничество с нами, вот его данные:",
    "makeRevisor" => "Если вы хотите сделать его редактором",
    "click" => "кликни сюда",
    "nome" => "Имя",
    "email" => "Е-мейл",
    "success" => " Поздравляем, вы приняли объявление, хотите отменить операцию?",
    "failure" => " Поздравляем, вы отклонили объявление, отменить операцию?",
    "undo" => "Поздравляем, вы отменили операцию.",
    "become" => "Поздравляем! Вы успешно подали заявку на роль редактором",
    "make" => "Пользователь стал редактором, поздравляем!",
    "denied" => "Внимание! Только редакторы имеют доступ к этой странице",
    "nomeUtente" => "Имя пользователя",
    "password" => "Пароль",
    "passwordConfirm" => "Подтвердить пароль",
    "accedi" => "Зайди",
    "registrati" => "Зарегистрироваться",
    "giaRegistrato" => "Ты уже зарегистрирован?",
    "insertDati" => "Bведи твой данные",
    "noRegistrato" => "Не зарегистрирован?",
    "passDimenticata" => "Забыл пароль сука блять",
    "modificaAnn" => "изменить объявление",
    "eliminaAnn" => "удалить объявление",
    "ciao" => "Привет",
    "telefono" => "Телефон",
    "indirizzo" => "адрес",
    "età" => "возраст",
    "preferiti" => "избранное",
    "tuoiAnn" => "Ваши объявления",
    "irreversibile" => "Вы уверены, что хотите это удалить? Это действие необратимо",
    "eliminaProf" => "удалить профиль",
    "createProf" => "создай свой профиль",
    "foto" => "Фото",
    "profilo"=>"имя профиля",
    "favoriti"=>"твои любимые",
];